SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000705SiT!otherpublic2009-05-22 19:352011-02-14 13:18
Reporterkieran 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000705: Turn off line numbers for notices?
DescriptionI noticed this on the forum, the line numbers on the error/report make the sentence a tad misleading...
Tagsneedsporting
Attached Filesjpg file icon 11.jpg [^] (56,450 bytes) 2009-05-22 19:35

- Relationships

-  Notes
User avatar (0002051)
Tomse (developer)
2009-09-25 16:11

fixed in svn 5912 - removed the file and line number error from notices for the user
User avatar (0002103)
ivan (administrator)
2009-10-15 20:42

svn trunk
User avatar (0002877)
ivan (administrator)
2010-03-27 14:13

Also fixed in git fdfd9c5

- Issue History
Date Modified Username Field Change
2009-05-22 19:35 kieran New Issue
2009-05-22 19:35 kieran File Added: 11.jpg
2009-05-23 17:24 ivan Status new => confirmed
2009-09-23 16:53 ivan Status confirmed => assigned
2009-09-23 16:53 ivan Assigned To => Tomse
2009-09-23 18:36 Tomse Note Added: 0002035
2009-09-23 18:37 Tomse Note Deleted: 0002035
2009-09-25 16:11 Tomse Note Added: 0002051
2009-09-25 16:11 Tomse Status assigned => resolved
2009-09-25 16:11 Tomse Fixed in Version => Current SVN
2009-09-25 16:11 Tomse Resolution open => fixed
2009-10-15 20:42 ivan Note Added: 0002103
2009-10-15 20:42 ivan Target Version => 4.0
2010-03-27 12:33 ivan Tag Attached: needsporting
2010-03-27 14:13 ivan Note Added: 0002877
2010-03-27 14:13 ivan Fixed in Version Current SVN => Current GIT
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker